@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');


body {
  background-image: url("/layuciv/images/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Dancing Script", sans-serif;
  justify-self: center;
  color: rgb(238, 124, 143);
  text-align: center;
}

.large-body {
  justify-self: normal;
  align-items: center;
  color: #000;
}
.regular-font {
  font-family: "Exo 2", sans-serif;
}

/* login form */
.login-form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  color: black;
  margin-top: 5rem;
}

.login-form select {
  padding: 1rem;
}

.login-form input {
  padding: 1rem;
}

.login-form button {
  padding: 1rem;
  background-color: #110d0c;
  color: white;
  font-weight: bold;
  border-radius: 0.5rem;
}

.attachment__caption {
  display: none !important;
}

.approve-buttons {
  margin-top: 3rem;
}

.approve-buttons a {
  padding: 1rem;
  color: white;
  font-weight: bold;
}

.approve-buttons a:first-child {
  background-color: #d60404;
}

.approve-buttons a:last-child {
  background-color: #44403C;
  color: white;
}

ul {
  list-style: disc;
  padding-left: 1.25rem;
}

ol {
  list-style: decimal;
  padding-left: 1.25rem;
}

.note-editor,
.note-editor .note-editable,
.note-editor .note-toolbar {
    background: white !important;
}
.small-img-container img{
  width: 6rem;
  height: 5rem;
  border-radius: 20%;
  box-shadow: 2px 14px 103px -7px rgba(0,0,0,0.8);
  -webkit-box-shadow: 2px 14px 103px -7px rgba(0,0,0,0.8);
  -moz-box-shadow: 2px 14px 103px -7px rgba(0,0,0,0.8);
}

.category-container img{
  width: 6rem;
  height: 5rem;
  border-radius: 20%;
}